// Gray scale
$white1: #D6D6D6 !default;
$white2: #E0E0E0 !default;
$white3: #EBEBEB !default;
$white4: #F5F5F5 !default;
$white5: #FFFFFF !default;

$rt-light-gray1: #8B8B8B !default;
$rt-light-gray2: #959595 !default;
$rt-light-gray3: #9E9E9E !default;
$rt-light-gray4: #A8A8A8 !default;
$rt-light-gray5: #B2B2B2 !default;

$rt-dark-gray1: #4A4949 !default;
$rt-dark-gray2: #565656 !default;
$rt-dark-gray3: #636262 !default;
$rt-dark-gray4: #706F6F !default;
$rt-dark-gray5: #B2B2B2 !default;

$black1: #000000 !default;
$black2: #151515 !default;
$black3: #292929 !default;
$black4: #333333 !default;
$black5: #3D3D3D !default;


// core color

// success
$green-pantone1: #006524 !default;
$green-pantone2: #007E2E !default;
$green-pantone3: #009837 !default;
$green-pantone4: #00B140 !default;
$green-pantone5: #00CB49 !default;

// warning

$princeton-orange1:#B75C00 !default;
$princeton-orange2:#D16900 !default;
$princeton-orange3:#EA7600 !default;
$princeton-orange4:#FF8304 !default;
$princeton-orange5:#FF8F1E !default;

// primary

$oxford-blue1: #001D3D !default;
$oxford-blue2: #002652 !default;
$oxford-blue3: #002C5F !default;
$oxford-blue4: #00397A !default;
$oxford-blue5: #00438F !default;

// danger

$rt-red1: #C10B26 !default;
$rt-red2: #DB0E2C !default;
$rt-red3: #E60D2E !default;
$rt-red4: #F21838 !default;
$rt-red5: #F32B49 !default;

// minimal
$minimal-button-background-color-hover: #F6F6F6 !default;
$minimal-button-background-color-active: #EBEBEB !default;

// blue
$blue1: #001D3D !default;
$blue2: #00438F !default;

// green
$green1: #006524 !default;
$green2: #00B140 !default;

// orange
$orange1: #B75C00 !default;
$orange2: #FF8304 !default;

// red
$red1: #C10B26 !default;
$red2: #F32B49 !default;

// Extended colors

$princeton-orange:#EA7600 !default;

$rubine-red:#D60057 !default;

$dark-magenta: #8C189B !default;

$fandago: #A9398D !default;

$ou-crimson-red: #8B0D19 !default;

$denim: #005EB8 !default;

$oxford-blue: #002C5F !default;

$cyan-process: #00B5E2 !default;

$keppel: #40C1AC !default;

$apple-green: #84BD00 !default;

$green-pantone: #00B140 !default;

$default-color: #F7F7F7 !default;
@import "color-alias";
